
Grupo 4A 2025 - Feature #5499

Feature # 5497 (In Progress): Fase 1- Familiarización con el proyecto

Wiki

10/21/2025 03:48 PM - yazuska castillo

Status: In Progress Start date: 10/06/2025

Priority: Normal Due date: 10/28/2025

Assignee: israel tebes % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/21/2025 03:49 PM - yazuska castillo

- Parent task set to #5497

#2 - 10/21/2025 03:49 PM - yazuska castillo

- Status changed from New to In Progress

Powered by TCPDF (www.tcpdf.org)

10/24/2025 1/1

http://www.tcpdf.org

